/* CSS Document */

#content {}
#content.fixed-nav { padding-top: 90px; }

	#content .site-main {}

	#content section {
		padding-top: 60px;
		padding-bottom: 60px;
	}


article, main, section {
	position: relative;
	z-index: 1;
}


#main .post,
#main .page {
	border: none !important;
	margin: 0px !important;
	padding: 0px !important;
}
	#main .post .entry-title,
	#main .page .entry-title {}


@media only screen and (max-width: 575px) {
	/*xs*/
	
}

@media only screen and (min-width: 576px) {
	/*sm*/
	
}

@media only screen and (min-width: 768px) {
	/*md*/
	
}

@media only screen and (min-width: 960px) {
	/*lg*/

	#content.fixed-nav { padding-top: 100px; }

	#content section {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

@media only screen and (min-width: 1140px) {
	/*xl*/
	
}


